org.eclipse.mat.inspections

## Class InspectionAssert

- java.lang.Object
- - org.eclipse.mat.inspections.InspectionAssert

    public class InspectionAssert
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`InspectionAssert()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `heapFormatIsNot(ISnapshot snapshot, String... heapFormat)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InspectionAssert

    public InspectionAssert()

### Method Detail

#### heapFormatIsNot

    public static void heapFormatIsNot(ISnapshot snapshot,
                                       String... heapFormat)